@ECHO OFF
:START
ECHO 1. Episode 1: Caves of Thor
ECHO 2. Episode 2: Realm of Thor
ECHO 3. Episode 3: Thor's Revenge
ECHO 0. QUIT
GETKEY
IF ERRORLEVEL 51 REVENGE.EXE
IF ERRORLEVEL 50 REALM.EXE
IF ERRORLEVEL 49 CAVES.EXE
IF ERRORLEVEL 48 EXIT
PAUSE
ECHO.
ECHO.
GOTO START
